
ACSA HK Bill Payment SDK - Bug #13064

[VST - Backoffice] Processing Files

07 February 2022 04:35 PM - Jun Hui  Yap

Status: Closed Start date: 07 February 2022

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Test with file date 28-01-2022, file EP280121.TXT.

Verify with last 2 records of the file.

Below are 2 issues:

1. Is it possible to make Bank Transaction Reference in outgoing file same as Unique Reference Number?

2. Bill Payment Type Code is not map to outgoing file for record with with Bill Payment Type.

History

#1 - 08 February 2022 01:22 PM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#2 - 14 February 2022 11:49 AM - Jun Hui  Yap

- File 13064.docx added

- Status changed from Resolved to Closed

Tested good.

Files

EPS file issue.docx 73.6 KB 07 February 2022 Jun Hui  Yap

13064.docx 81.3 KB 14 February 2022 Jun Hui  Yap
